App::CELL::Test::LogToFile(3pm)

NAME
App::CELL::Test::LogToFile - really activate logging (for use within unit tests)

SYNOPSIS
    use App::CELL::Test::LogToFile;

DESCRIPTION
The "App::CELL::Test::LogToFile" module provides an easy way to activate log-to-temporary-file for a given unit test. Just 'use' and be happy. It would probably work outside of unit tests, too, if it weren't for the call to "diag".